{
    "syndication_repos": {
        "ddb": "\u0b9c\u0bc6\u0bb0\u0bcd\u0bae\u0ba9\u0bcd \u0b9f\u0bbf\u0b9c\u0bbf\u0b9f\u0bcd\u0b9f\u0bb2\u0bcd \u0ba8\u0bc2\u0bb2\u0b95\u0bae\u0bcd (\u0b9f\u0bbf.\u0b9f\u0bbf.\u0baa\u0bbf)",
        "europeana": "\u0b90\u0bb0\u0bcb\u0baa\u0bcd\u0baa\u0bbf\u0baf",
        "smb-digital": "SMB-\u0b9f\u0bbf\u0b9c\u0bbf\u0b9f\u0bcd\u0b9f\u0bb2\u0bcd",
        "kalliope-verbund": "\u0b95\u0bb2\u0bcd\u0bb2\u0bbf\u0baf\u0bcb\u0baa\u0bcd \u0bb5\u0bc6\u0bb0\u0bcd\u0baa\u0ba3\u0bcd\u0b9f\u0bcd"
    }
}